precision highp float;
precision highp int;

uniform float exposure;

uniform sampler2D inputTex;

varying vec2 vUv;

void main()	{
    vec4 inputColor = texture(inputTex, vUv);
    gl_FragColor = inputColor;
    // gl_FragColor = vec4(exposure, exposure, exposure, 1.0);
}
